<h2>Our Google Calendar
<sup><small>Added on Friday, Sep 29, 2006</small></sup>
</h2>

<h4>The AJAX Version of Our Google Calendar is here ---> 
<a target="_blank" href="http://www.google.com/calendar/render?cid=95pkmm16r780je4gvo4jdbv9ig%40group.calendar.google.com"><img 
style="vertical-align: middle"
src="http://www.google.com/calendar/images/ext/gc_button1_en.gif" 
border="0"></a></h4>

<h4>
<dir>iCal (if you use iCal on a Mac like me):</dir>
<dir>
<a href="http://www.google.com/calendar/ical/95pkmm16r780je4gvo4jdbv9ig@group.calendar.google.com/public/basic.ics"><img src="images/ical.gif" 
 border="0" width="36" height="14" /></a> 
 or XML (for feed readers):
<a href="http://www.google.com/calendar/feeds/95pkmm16r780je4gvo4jdbv9ig@group.calendar.google.com/public/basic"><img src="images/xml.gif" 
 border="0" width="36" height="14" /></a>
</dir>

<h4 style="margin-bottom: 0px">Meeting Times for the Current Month:</h4>

<div>The 10 weeks of allocated development time. One Month per Page.</div>

<iframe src="http://www.google.com/calendar/embed?src=95pkmm16r780je4gvo4jdbv9ig%40group.calendar.google.com&title=Calendar%20of%20Mwamko&mode=AGENDA&chrome=NAVIGATION&epr=3&bgcolor=%23EEEEEE&height=300" style=" border-width:0 " width="640" frameborder="0" height="300"></iframe>
